html,
button,
input,
select,
textarea {
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   =Main
   ========================================================================== */

body {
	font: 12px/1.3 Arial, Helvetica, sans-serif;
	text-align: center;
	color: #000;
	background: #ebebeb url(../img/bg-body.gif) repeat-x 0 0;
}

body.home {
	background-image: url(../img/bg-body-home.gif);
}
   
.wrapper {
	margin: 0 auto;
	width: 990px;
	text-align: left;
} 

.ser {
	font-family: Georgia, "Times New Roman", Times, serif;
}

#page-content {
	padding: 2px 0 54px;
}

.dotted-separator {
	background: url(../img/separator1.png) no-repeat 161px 100%;
}

.sidebar {
	float: left;
	width: 150px;
	min-height: 300px;
	margin-left: 10px;
}

.column-right {
	float: right;
	width: 808px;
	min-height: 300px;	
}

.breadcrumb {
	background: #e5e5e5;
	height: 32px;
	margin-bottom: 20px;
	line-height: 13px;
}

.breadcrumb .wrapper {
	padding-top: 10px;
	font-size: 11px;
	color: #868686;
}

.breadcrumb a:first-child {
	margin-left: 10px;
}

.breadcrumb a {
	color: #868686;
	text-decoration: none;
}

.breadcrumb a:hover {
	color: #868686;
	text-decoration: underline;
}
 
.breadcrumb strong {
	font-weight: normal;
	color: #000;
}

.breadcrumb .sep1 {
	line-height: 13px;
	padding: 0 5px;
	margin: 0 2px 0 4px;
	background: url(../img/sep3.png) no-repeat center center;
}
   
/* ==========================================================================
   #Navigation
   ========================================================================== */
.nav-main {
	clear: both;
	position: relative;
	z-index: 99;
	padding: 14px 6px 0;
	background: url(../img/dot-line.gif) repeat-x center top;
	font-size: 16px;
	text-transform: uppercase;
}

.lt-ie9 .nav-main {
	padding-left: 0;
}


.nav-main  li {
	float: left;
	padding: 0 3px;
}

.nav-main  li:first-child {
	padding-left: 0;
}

.nav-main  li.last {
	padding-right: 0;
}

.nav-main li a {
	display: block;
	padding: 0 8px 12px;
	color: #000;
	text-decoration: none;
}

.nav-main  li a.active,
.nav-main  li a:hover,
.nav-main  li a:focus {
	border-bottom: 3px solid #bd1934;
	color: #bd1934;
	text-decoration: none;
	padding-bottom: 9px;
}

.nav-main  li a:active {
	color: #666;
}

.nav-main  li.active a {
	font-weight: bold;
	color: #333;
}				
	
.sidebar-menu {
	list-style: none;
	padding-bottom: 12px;
	font-size: 13px;
}

.sidebar-menu li {
	padding: 5px 9px 5px 0;
}

.sidebar-menu a {
	display: block;
	color: #000;
	text-decoration: none;
}

.sidebar-menu a:hover {
	color: #bd1934;
	text-decoration: none;
}

.sidebar-menu > ul > li.active {
	color: #bd1934;
	background: url(../img/sep4.png) repeat-x left bottom;
}

.sidebar-menu > ul > li.active > a {
	color: #bd1934;
}

.sidebar-menu li ul {
	padding: 3px 0;
}	

.sidebar-menu li ul li {
}

.sidebar-menu li ul li a {
	padding-left: 13px;
	color: #666;
}

.sidebar-menu li ul li a:hover {
	text-decoration: none;
}

.sidebar-menu li ul li.active a {
	/*font-weight: bold; */
		color: #bd1934;
}
   
/* ==========================================================================
   #Header
   ========================================================================== */

#page-header {
	padding: 6px 0 0;
}   
   
.nav-lang {
	float: right;
	clear: right;
	margin-right: 11px;
} 

.nav-lang li {
	float: left;
} 

.nav-lang abbr {
	border: none;
} 

.nav-lang a {
	display: block;
	padding: 4px 6px 4px 5px;
	color: #666;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
	text-decoration: none;
}   

.nav-lang a.active,
.nav-lang a:hover {
	color: #fff;
	background: #bd1934;
	text-decoration: none;	
}   

.logo {
	float: left;
	clear: left;
	padding: 13px 0 8px;
}

.search {
	float: right;
	clear: right;
	padding: 23px 0 8px;
	margin-right: 14px;
}

.search label {
	font-size: 14px;
	color: #757575;
	margin-right: 6px;
}

#s_search {
	width: 126px;
	border-width: 0 0 1px 0;
	border-color: #ccc;
	border-style: solid;
	font-size: 14px;
	color: #757575;
}

.btn-arr1 {
	width: 12px;
	height: 12px;
	padding: 0;
	border: none;
	background: url(../img/btn-arr1.png) no-repeat 0 0;
	text-indent: -9000px;
}

.lt-ie8 .btn-arr1 {
	padding-left: 12px;
	overflow: hidden;
}

.btn-arr1:active,
.btn-arr1:hover {
	background-position: 0 -12px;
}
   
   
/* ==========================================================================
   #Footer
   ========================================================================== */         

#page-footer {
	background: #e6e6e6;
}

.footer-top {
	padding: 9px 0;
	background: #d9d9d9;
}

.footer-top nav {
	padding: 0 5px;
	float: left;
}

.footer-top .list-nav {
	text-transform: uppercase;
}

.footer-top .list-nav li {
	float: left;
	background: url(../img/sep1.png) no-repeat 0 0;
	height: 25px;
	padding: 0 30px 0 33px;
}

.footer-top .list-nav li:first-child {
	background: none;
	padding-left: 0;
}

.footer-top .list-nav a {
	padding: 6px 0;
	display: block;
	font-size: 13px;
	line-height: 13px;
	color: #bd1934;
	text-decoration:none;
}

.footer-top .list-nav a:hover {
	color: #000;
	text-decoration:none;
}

.social-links {
	float: right;
	padding-right:0;
}

.social-links a,
.social-links span {
	display: block;
	float: left;
}

.social-links span {
	padding-top: 6px;
	font-size: 13px;
	margin-right: 6px;
	color: #666;
}

.social-links a {
	height: 27px;
	width: 27px;
	margin: 0 2px;
	text-indent: -9000px;
	overflow: auto;
}

.facebook {
	background: url(../img/icon-fb.png) no-repeat 0 0;
}

.twitter {
	background: url(../img/icon-tw.png) no-repeat 0 0;
}

.tripAdvisor {
	background: url(../img/icon-ta.png) no-repeat 0 0;
}

.google-culture {
    background: url(../img/icon-gc-2.png) no-repeat 0 0;
}

.social-links a:hover {
	text-decoration: none;
	background-position: 0 -27px;
}

.footer-bottom {
	padding: 16px 0;
}

.footer-nav > li {
	float: left;
	width: 124px;
	margin-left: 20px;
}

.footer-nav > li:first-child {
	margin-left: 0;
}

.footer-nav > li > a {
	font-size: 14px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-decoration: none;
}

.footer-sub-nav {
	padding-top: 8px;
}

.footer-sub-nav li{
	padding: 2px 0;
}

.footer-sub-nav a {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

.footer-sub-nav ul {
	padding-left: 8px;
}

.footer-sub-nav ul li {
	padding: 0;
}

.footer-sub-nav ul a {
	font-size: 11px;
}

.footer-nav a:hover,
.footer-nav a:focus {
	color: #bd1934;
	text-decoration: underline;
}

.footer-images {
	clear: both;
	padding: 16px 0;
}

.list-sp {
	height: 77px;
	float: right;
}

.list-sp a {
	height: 77px;
	display: block;
	float: left;
	background: url(../img/sep2.png) no-repeat 0  0;
	padding-left: 60px;	
	margin: 0 0 0 2px;
}

.list-sp a:first-child {
	margin-left: 0;
}

/* ==========================================================================
   #Global lists
   ========================================================================== */   

.hor-nav {
}

.hor-nav > li {
	display: inline-block;
}

.hero {
	clear: both;
	padding: 4px;
	width: 800px;
	height: 450px;
	margin-bottom: 6px;
	overflow: hidden;
	position: relative;
	background: url(../img/sh-hero.png) no-repeat 0 0;
}

.small-left .hero {
	clear: both;
	padding: 4px 5px 4px 4px=de;
	width: 520px;
	height: 293px;
	background-image: url(../img/sh-hero-small.png);
}

.hero .cover {
	display: block;
	position: absolute;
	top: 4px;
	left: 4px;
}

.hero img {
	max-width: 100%;
}

.hero .text {
	position: relative;
	height: 410px;
	padding: 40px 0 0 27px;
	z-index: 99;
}

.hero .text a {
	text-decoration: none;
}

.hero .text h2 {
	width: 245px;
	padding-bottom: 16px;	
	font-size: 34px;
	line-height: 48px;
	color: #bd1934;
	font-weight: normal;
}

.hero .text a h2 {
	color: #bd1934;
	text-decoration: none;
}

.hero .text a h3 {
	width: 286px;	
	font-size: 16px;
	color: #fff;
}


.hero .resume {
	height: 130px;
	padding: 5px 0;
}

.hero .data-item {
	margin-bottom: 20px;
}

.line-box {
	clear: both;
	padding: 3px 0 0;
}

.box1 {
	width: 374px;
	height: 203px;
	position: relative;
	padding: 14px;
	float: left;
	margin-left: 4px;
	background: url(../img/sh-box1.png) no-repeat 0 0;
}

.box1:first-child {
	margin-left: 0;
}

.box1 > figure img {
	display: block;
}

.box1 .text {
	position: absolute;
	top: 14px;
	right: 14px;
	width: 140px;
	padding-left: 20px;
	height: 203px;
	background:#000;
	color: #fff;
}

.box1 .resume {
	height: 125px;
	padding-bottom: 5px;
} 

.box1 a {
	text-decoration: none;
	color: #fff;
} 

.box1:hover a,
.box1:hover .btn-arrow2 {
	text-decoration: none;
	color: #d0d0d0!important;
} 

.box1 .resume h3 {
	padding-bottom: 6px;	
	font-size: 14px;
	line-height: 18px;
	color: #bd1934;
	font-weight: normal;
}

.box1 .resume > h3 a {
	color: #bd1934;
	text-decoration: none;
}

.box1 .data-item {
	font-size: 11px;
	margin-bottom: 8px;
}

.content-spc {
	clear: both;
	padding: 0 14px;
}

.content-spc a {
	color:#000;
}

.box2 {
	width: 180px;
	height: 235px;
	padding: 0 10px 20px 10px;
	position: relative;
	float: left;
	font-size: 11px;
	color: #333;
	background: url(../img/dot-line-vert.gif) repeat-y left top; 
}

.box2:first-child {
	padding-left: 0;
	background: none;
}

.box2.last {
	padding-right: 0;
}

.box2 figure {
	padding-bottom: 14px;
	position: relative;	
}

.icon-movie {
	display: block;
	width: 28px;
	height: 28px;
	position: absolute;
	bottom: 18px;
	left: 7px;
	background:url(../img/icon-movie2.png) no-repeat 0 0;
}

a:hover .icon-movie {
	background-position: 0 -28px;
}

.box2 figure img {
	display: block;
}

.box2 h3 {
	padding-bottom: 2px;	
	font-size: 12px;
	line-height: 14px;
	color: #000;
}

.box2 h3 a{
	text-decoration: none;
	color: #000;
}

.box2 .cite {
	padding-bottom: 10px;
	font-size: 12px;
	color: #000;
}

.box2 .btn-arrow1 {
	position: absolute;
	bottom: 0;
	left: 10px;
}

.box2:first-child .btn-arrow1 {
	left: 0;
}

.content-footer {
	clear: both;
	padding: 24px 14px 8px;
}

.lt-ie8 .content-footer {
    clear: both;
	float: left;
	width: 780px;
    padding: 28px 14px 8px;
}

.line {
	height: 1px;
	border: 0;
	margin: 0;
	color: #bd1934;
	background: #bd1934;
}

.content-footer .spc {
	padding-top: 12px;
}

.lt-ie8 .content-footer .spc {
	padding-top: 6px;
}

a.back {
	line-height: 17px;
	vertical-align: middle;
	color: #000;
	text-decoration: none;
	background: url(../img/arrow-left.png) no-repeat 0 0;
	padding-left: 26px;
}

.lt-ie8 a.back {
	float: left;
}

a.back:hover {
	color: #000;
	text-decoration: underline;
}

.pag-nav {
	float: right;
}

.pag-nav a {
	display: inline-block;
	color: #000;
	width: 18px;
	height: 18px;
	line-height: 18px;
	vertical-align: middle;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
}

.lt-ie8 .pag-nav a {
	display: block;
	float: left;
}

.pag-nav a:hover,
.pag-nav a.active {
	font-weight: bold;
}

.pag-nav a.prev {
	background: url(../img/arrow-left.png) no-repeat 0 0;
	text-indent: -9000px;
	overflow: hidden;
}

.pag-nav a.next {
	background: url(../img/arrow-right.png) no-repeat 0 0;
	text-indent: -9000px;
	overflow: hidden;
}

.page-title {
	padding-left: 8px;
	padding-bottom: 14px;	
	font-size: 30px;
	line-height: 34px;
	color: #bd1934;
	font-weight: normal;
} 

.spc-top {
	padding-top: 55px;
}

/* ==========================================================================
   =Home
   ========================================================================== */

.home #page-content {
	padding-top: 0;
}

/* Swipe */

.flexslider-stage {
	height: 380px;
	width: 980px;
	position: relative;
	padding: 4px 4px;
	margin: -4px 1px 20px;
	position: relative;
	background: url(../img/slider-home.png) no-repeat 0 0;
}

.column-right .flexslider-stage {
	height: 450px;
	width: 800px;
	position: relative;
	padding: 4px 4px 5px 4px;
	margin: 0;
	position: relative;
	background: url(../img/slider-bg.png) no-repeat 0 0;
}

.slides > li
.slides {
	height: 380px;
	width: 980px;
}

.flexslider .item-wrapper {
	height: 380px;
	width: 980px;
	position:relative;
}

.column-right .slides > li
.column-right .slides,
.column-right .flexslider .item-wrapper  {
	height: 450px;
	width: 800px;
}

.flexslider {margin: 0; padding: 0; text-align: center;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { max-width: 100%; display: block; margin: 0 auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.flexslider-stage .flex-next,
.flexslider-stage .flex-prev {
	display: block;
	width: 34px;
	height: 48px;
	position: absolute;
	top: 157px;
	z-index: 101;
	text-indent: -9000px;
	overflow: hidden;
	cursor: pointer;
}

.flexslider-stage .flex-next {
	right: -6px;
	background: url(../img/slider-next.png) no-repeat 0 0;
}
.flexslider-stage .flex-prev {
	left: -6px;
	background: url(../img/slider-prev.png) no-repeat 0 0;
}

.flexslider-stage .flex-next:hover,
.flexslider-stage .flex-prev:hover {
	background-position: 0 -47px;
}

.column-right .flexslider-stage .flex-next,
.column-right .flexslider-stage .flex-prev {
	top: 207px;
}

.big-image {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

.small-images .item-wrapper {
	line-height: 450px;
	vertical-align: middle;
}

.flexslider.small-images .slides img {
	display: inline;
}

.slider-text {
	position: relative;
	padding: 35px 30px;
	height: 310px;
	z-index: 100;
	text-align: left;
	/*
	background: url(../img/slider-text.png) no-repeat left center;
	*/
}

.slider-text h2 {
	font-size: 42px;
	font-weight: normal;
	color: #bd1934;
	line-height: 46px;
}

.slider-text h3 {
	font-size: 16px;
	color: #fff;
	padding: 14px 0 18px;
	line-height: 18px;	
}

.flex-control-paging {
	position: absolute;
	top: 16px;
	right: 16px;
	z-index: 101;
}

.flex-control-paging li {
	float: left;
	padding: 0 2px;
}

.flex-control-paging li a {
	display: block;
	height: 13px;
	width: 13px;
	background: url(../img/slider-page.png) no-repeat 0 0;
	text-indent: -9000px;
	overflow: hidden;
}

.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
	background-position: 0 -13px;
}

.home .flex-control-paging {
	display: none;
}

.slider-caption {
	display: none;
	position: absolute;
	bottom: 0;
	left: 0;
	line-height: 1.2;
	text-align: left;
	width: 756px;
	height: 64px;
	padding: 18px 22px 10px;
	color: #fff;
	font-size: 14px;
	background: url(../img/trans-black.png);
}

.slides > li:hover .slider-caption {
	display: block;
}

.slider-caption h2 {
	font-size: 30px;
	font-weight: normal;
	padding-bottom: 4px;
	color: #bd1934;
	line-height: 32px;
}

.resume-box {
	clear: both;
	position: relative;
	padding: 18px 120px 14px 0;
}

.resume-box .actions {
	clear: both;
	position: absolute;
	top: 14px;
	right: 8px;
}

.movies {
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -9000px;
	overflow: hidden;
	background: url(../img/icon-movie.png) no-repeat 0 0;
}

.movies:hover {
	background-position: 0 -35px;
}

.zoom {
	display: block;
	width: 35px;
	height: 35px;
	text-indent: -9000px;
	overflow: hidden;
	background: url(../img/icon-zoom.png) no-repeat 0 0;
}

.zoom:hover {
	background-position: 0 -35px;
}

.detail .actions > a{
	float: left;
	margin-right: 6px;
}

.resume-item {
	clear: both;
	padding: 18px 0;
	width: 340px;
	font-size: 12px;
	color: #b4b4b4;
	line-height: 1.4;
}

.detail {
	clear: both;
	padding: 10px 0 0;
}

.detail-content {
	float: left;
	width: 520px;
}

.detail-content.expanded {
	float: none;
	width: 100%;
	clear: both;
}

.aside-detail {
	position: relative;
	float: right;
	margin-right: -10px;
	width: 257px;
	padding-bottom: 18px;
	background: url(../img/aside-bottom.png) no-repeat 0 100%;
}

.aside-spc {
	padding: 50px 22px 0;
	min-height: 80px;
	background: url(../img/aside-top.png) no-repeat 0 0;	
}

.aside-highlight h2 {
	font-size: 16px;
	color: #bd1934;
	padding-bottom: 10px;
}

.dotTop {
	background: url(../img/dot-line-hor.gif) repeat-x left top;
}

.dotBottom {
	background: url(../img/dot-line-hor.gif) repeat-x left bottom;
}

.icon-place {
	display: block;
	width: 13px;
	height: 18px;
	background: url(../img/icon-place.png) no-repeat 0 0;
}

.icon-title {
	position: relative;
	padding: 10px 0 10px 36px;
	font-size: 11px;
	color: #bd1934;
	text-transform: uppercase;
}

.icon-title span {
	position: absolute;
	top: 10px;
	left: 14px;
}

.box-text {
	padding: 2px 0 10px;
}

.box-text p {
	padding: 0 0 10px;
}

.list-dotted li {
	padding: 12px 4px;
	font-size: 11px;
	color: #333;
	background: url(../img/dot-line-hor.gif) repeat-x left top;
}

.list-dotted li:first-child {
	background: none;
}

.detail .actions {
	clear: both;
	float: left;
	width: 100%;
	padding-bottom: 16px;
}

.header-text {
	padding: 24px 0 10px;
}

.header-text.style1 {
	text-align: center;
	line-height: 130%;	
	text-transform: uppercase;
}

.header-text.style1 h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	padding-bottom: 6px;
}

.header-text.style1 h3 {
	font-size: 10px;
	font-weight: normal;
	color: #757575;
	padding-bottom: 6px;	
}

.text-editor {
	clear: both;
	font-size: 12px;
	line-height: 1.5;
	color: #000;
}

.text-editor p {
	padding-bottom: 20px;
}

.text-editor a {
	color: #BD1934;
	text-decoration: none;
}

.text-editor a:hover {
	color: #BD1934;
	text-decoration: underline;
}

.text-resume {
	font-size: 13px;
	color: #333;
	line-height: 140%;
	font-weight: bold;
	padding-bottom: 25px;
}

.text-caption {
	font-size: 13px;
	color: #333;
	padding-bottom: 25px;
}

.text-caption h2,
.text-caption h3 {
	padding-bottom: 4px;
	font-size: 26px;
	line-height: 28px;
	color: #BD1934;
	font-weight: normal;
}

.title1 {
	padding-bottom: 6px;
	font-size: 18px;
	line-height: 140%;
	color: #BD1934;
	font-weight: normal;
}

a.link1 {
	color: #bc1934;
	background: url(../img/arrow-right2.png) no-repeat right center;
	padding-right: 10px;
	font-weight: bold;
	text-decoration: none;
}

a.link1:hover {
	color: #bc1934;
	text-decoration: underline;
}

.dot1 {
	padding-left: 12px;
	background: url(../img/dot1.gif) no-repeat 0 3px;
	color: #3170ff;
}

.indent {
	padding-left: 0px;
}

.data-item {
	float: left;
	clear: both;
	background: url(../img/dot-line-vert2.png) repeat-x 0 0;
	padding: 6px 0 0;
	font-size: 14px;
	color: #fff;		
}

.data-item > div{
	background: url(../img/dot-line-vert2.png) repeat-x 0 100%;
	padding-bottom: 6px;
}

.columns3 {
	min-height: 330px;
	padding: 4px 0;
	background: url(../img/columns3-bg.png) repeat-y center top;
}

.columns3 .column {
	float: left;
	width: 290px;
	margin: 0 20px;
}

.columns3 .column:first-child {
	margin: 0 20px;
}

.column .title {
	font-size: 22px;
	font-weight: normal;
	color: #bd1732;
	padding-bottom: 6px;
	border-bottom: 1px solid #bd1934; 
}


/* ==========================================================================
   =Widgets
   ========================================================================== */

.widget {
	clear: both;
	padding: 16px 0 0;
}

.sidebar .widget {
	clear: both;
	padding: 16px 0 0;
}

.widget-title {
	font-size: 18px;
	font-weight: normal;
	color: #BD1732;
	margin-right: 10px;
	padding-bottom: 6px;
	border-bottom: 1px solid #BD1934;	
}

.widget-title1 {
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin-right: 10px;
	padding-bottom: 6px;	
}


.sidebar-slider {
	position: relative;
	margin-left: -4px;
	margin-top: 5px;
	width: 139px;
	padding: 8px 4px 4px 4px;
	background: url(../img/sidebar-slider.png) no-repeat 0 0;
}

.sidebar-slider .flex-direction-nav {
	width: 66px;
	height: 30px;
	padding: 7px 0 0 30px;
	position: absolute;
	top: 129px;
	right: 4px;
	z-index: 99;
	background: url(../img/sidebar-nav.png) no-repeat 0 0;
}

.sidebar-slider .flex-direction-nav li {
	float: left;
}

.sidebar-slider a {
	text-align: left;
	text-decoration: none;
}

.sidebar-slider li:hover .widget-text {
	color: #000;
	text-decoration: none;
}

.sidebar-slider .flex-prev,
.sidebar-slider .flex-next {
	display: block;
	margin: 0 4px;
	float: left;
	width: 25px;
	height: 24px;
	text-indent: -9000px;
	overflow: hidden;
	background: url(../img/arrow-nav-next.png) no-repeat 0 0;
}

.sidebar-slider .flex-prev{
	background: url(../img/arrow-nav-prev.png) no-repeat 0 0;
}

.sidebar-slider .flex-prev:hover,
.sidebar-slider .flex-next:hover {
	background-position: 0 -24px;
} 

.widget-newsletter .cover {
	float: left;
	width: 67px;
	margin-left: 6px;
	margin-right: 11px;
	height: 78px;
	padding: 2px 4px 4px 2px;
	background: url(../img/cover-shadow.png) no-repeat 0 0;
}

.widget-newsletter .text {
	overflow: hidden;
	padding: 6px 0 0;
	text-transform: uppercase;
}

.widget-newsletter .sub-title {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.widget-newsletter .text-bottom {
	padding: 20px 0 0;
	clear: both;
}

.widget-newsletter p.errors {
	color: #BD1934;
	font-weight:bold;
	margin-top:10px;
	display:none;
}

.newsletter-form {
	clear: both;
	padding: 16px 0 0;
	position: relative;
	width: 207px;
}

.btn-newsletter {
	width: 27px;
	height: 29px;
	position: absolute;
	top: 16px;
	right: 0;
}

.s_newsletter {
	width: 167px;
	height: 29px;
	line-height: 29px;
	vertical-align: middle;
	padding: 0 29px 0 11px;
	font-size: 12px;
	color: #bd1934;
	border: none;
	background: url(../img/s_newsletter.png) no-repeat 0 0;
	outline: none;
}

.s_newsletter::-webkit-input-placeholder {color: #bd1934;}
.s_newsletter:-moz-placeholder {color: #bd1934;}

.btn-arrow1 {
	display: block;
	padding-right: 11px;
	float: left;
	background: url(../img/btn-arrow1-right.png) no-repeat right center;
	font-size: 12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	text-transform: none;
	font-weight: normal;
	line-height: 12px;
	color: #fff;
}

a.btn-arrow1 {
	color: #fff!important;
}

a.btn-arrow1:hover {
	text-decoration: none;
	color: #d0d0d0!important;
}

.btn-arrow1 span {
	display: block;
	padding: 4px 0 4px 8px;
	line-height: 12px;
	height: 12px;
	vertical-align: middle;
	background: url(../img/btn-arrow1-left.png) no-repeat left center;
}

.lt-ie8 .btn-arrow1 span {
	padding: 2px 0 8px 8px;
	line-height: 10px;
	height: 10px;
}

.btn-arrow2 {
	display: block;
	padding-right: 11px;
	float: left;
	background: url(../img/btn-arrow2-right.png) no-repeat right center;
	font-size: 12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	line-height: 12px;
	color: #bd1934!important;
}

.btn-arrow2:hover {
	color: #fff!important;
}

.btn-arrow2 span {
	display: block;
	padding: 4px 0 4px 8px;
	background: url(../img/btn-arrow2-left.png) no-repeat left center;
	color:#BD1934;
}

/* Tabs */
.widget-tabs .nav { 
	overflow: hidden; 
}
.widget-tabs .nav li { 
	width: 109px; 
	float: left;
	height: 29px;
	background: url(../img/tab-active.png) repeat-x 0 0;
}

.list-wrap > div {
	background: #ebebeb;
	padding: 17px 0 31px;
	color: #000;
	font-size: 12px;
}

.list-wrap a {
	color: #000;
	text-decoration:none;
}

.widget-tabs .nav li a{
	display: block; 
	height: 21px;
	padding: 8px 0 0;
	text-align: center;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	background: url(../img/tab-inactive.png) repeat-x 0 0;
}

.widget-tabs .nav li a.current,
.widget-tabs .nav li a:hover {
	background: none;
	color: #000;
	text-decoration: none;
}

.widget-text {
	line-height: 1.4;
}

.widget-text p {
	clear: both;
	padding-bottom: 10px;
}

.widget-text a {
	color:#000;
}


.widget-list li {
	float: left;
	width: 100%;
	padding-bottom: 15px;
	line-height: 16px;
	clear: both;
	
}

.widget-list li p {
	clear: both;
	padding-bottom: 6px;
}

.widget-list li a {
	text-decoration: none;
	color: #000;
}

.sidebar .widget-text {
	padding-top: 4px;
	font-size: 11px;
	color: #333;
}

.sidebar  .widget-text p {
	padding-bottom: 4px;
}


/* ==========================================================================
   =Newsletters
   ========================================================================== */

.group-resumes .resume-box1 {
	float: left;
	width: 50%;
}

.resume-box1:hover figure {
	position: relative;
	opacity: 0.7;
	filter: alpha(opacity = 70);
}

.group-resumes-line {
	background: url(../img/dot-line-vert.gif) repeat-y 50% 0;
	clear: both;
	margin-top: 47px;
}

.group-resumes-line:first-child {
	margin-top: 0;
}

.cover-sh1 {
	background: url(../img/cover2-shadow.png) no-repeat 0 0;
	width: 112px;
	height: 159px;
	padding: 1px 58px 11px 57px;
	float: left;
	position: relative;
	margin-left: -24px;
}

.hero-box .cover-sh1 {
	background-image: url(../img/cover1-shadow.png);
	width: 137px;
	height: 196px;
	padding: 1px 55px 9px 62px;
	margin-right: 27px;
	margin-left: 0;
}

.resume-box1 header {
	padding-bottom: 6px;
	font-size: 11px;
}

.hero-box.resume-box1 header {
	font-size: 13px;
}

.resume-box1 header p + h2,
.resume-box1 header p + h3 {
	padding-top: 10px;
}
.resume-box1 header h2,
.resume-box1 header h3 {
	color: #bd1934;
	font-size: 13px;
}

.hero-box.resume-box1 header h2,
.hero-box.resume-box1 header h3 {
	font-size: 20px;
}

.resume-box1 header a {
	color: #bd1934;
	text-decoration: none;
}

.resume-box1 header a:hover {
	text-decoration: underline;
}

.resume-box1 .text1 {
	position: relative;
	width: 200px;
	float: left;
	margin-left: -20px;
}

.hero-box.resume-box1 .text1 {
	position: relative;
	width: auto;
	float: none;
	margin-left: 0;
	overflow: hidden;
}

.more {
	padding: 16px 0 8px 38px;
	position: relative;
}

.more .icon-pdf {
	position: absolute;
	top: 16px;
	left: 16px;
}

.more a {
	text-decoration: none;
	color: #333;
}

.more a:hover {
	text-decoration: underline;
}

.section-sep {
	clear: both;
	position: relative;
	padding: 20px 0 28px;
	text-align: center;
	color: #747575;
	text-transform: uppercase;
	font-size: 10px;
}

.section-sep .line {
	position: relative;
	margin-bottom: -12px;
}
.section-sep h2 {
	color: #333;
	line-height: 100%;
	height: 24px;
	font-size: 16px;
}

.section-sep h2 span {
	padding: 0 14px;
	background: #ebebeb;
	position: relative;
}

.icon-pdf {
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/icon-pdf.png) no-repeat 0 0;
}


/* ==========================================================================
   =Results
   ========================================================================== */
   
.header-results {
	background: #e1e1e1;
	padding: 12px;
}

.header-results h2{
	float: left;
	width: 60%;
	font-size: 13px;
	color: #333;
	font-weight: normal;
}

.header-results h2 strong {
	font-size: 26px;
	font-weight: normal;
}

.header-results .search {
	float: right;
	padding: 0;
	margin: 0;
}

.header-results ::-webkit-input-placeholder { color:#333; }
.header-results ::-moz-placeholder { color:#333; }
.header-results :-ms-input-placeholder { color:#333; }
.header-results input:-moz-placeholder { color:#333; }

.header-results #s_search {
	border-color: #ccc;
	color: #333;
	background: #e1e1e1;
	font-size: 12px;
	text-align: center;
	outline:none;
}

.list-results {
	clear: both;
}

.list-results li {
	padding: 25px 0;
	background: url(../img/dot-line-hor.gif) repeat-x 0 0;
}

.list-results li:first-child {
	background: none;
}

.list-results h3 {
	font-size: 17px;
	padding-bottom: 8px;
}

.list-results a {
	color: #000;
	text-decoration: none;
}

.list-results a:hover {
	color: #000;
	text-decoration: underline;
}

.icon-ver {
	display: inline-block;
	width: 37px;
	height: 37px;
	background: url(/img/icon-ver.png) no-repeat 0 0;
}

.ver {
	line-height: 37px;
	font-weight: bold;
	display: block;
	clear: both;
	padding-top: 12px;
}

.ver span {
	vertical-align: middle;
	margin-right: 4px;
}
   
/* ==========================================================================
   =Details page
   ========================================================================== */

.widget-text2 h2 {
	color: #bd1934;
	font-size: 16px;
	padding-bottom: 4px;
}

.vcard {
	color: #000;
	font-size: 11px;
	padding: 4px 0 20px;
	line-height: 150%;
}

.vcard a {
	color: #bd1934;
	text-decoration: none;
}

.vcard a:hover {
	color: #bd1934;
	text-decoration: underline;
}

.small-left {
	float: left;
	width: 530px;
	padding-right:16px;
	background: url(../img/dot-line-vert.gif) repeat-y right top;
}

.small-left  .content-spc {
	padding: 0 10px;
}

.small-right {
	float: right;
	width: 236px;
}

.box-text2 {
	clear: both;
	padding: 4px 0 18px;
	font-size: 12px;
	line-height: 150%;
}

.media-item iframe{
	box-shadow: 0 0 5px #000;
}

.box-text2 h2,
.box-text2 h3 {
	font-size: 12px;
}

.textgroup {
	clear: both;
	padding: 6px 0 14px;
}

.icon-detail {
	display: inline-block;
	width: 28px;
	height: 28px;
	background: url(../img/icon-detail.png) no-repeat 0 0;
}

.list-icons {
	clear: both;
	padding: 6px 0;
}

.list-icons li {
	padding-bottom: 6px;
}

.list-icons a {
	line-height: 28px;
	vertical-align: middle;
	font-size: 11px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}

.list-icons a:hover {
	color: #000;
	text-decoration: underline;
}

.list-icons a span {
	vertical-align: middle;
	margin-right: 4px;
}


/* ==========================================================================
   =Form
   ========================================================================== */

.small-form {
	padding: 10px 0 6px;
	font-size: 12px;
}

.sidebar .small-form {
	padding-right: 9px;
}

.newsmail {
	width: 140px;
	padding: 7px 0 0 1px;
	height: 23px;
	background: url(../img/form-newsmail.png) no-repeat 0 0; 
}

.newsmail .form-input {
	font-size: 12px;
	line-height: 14px;
	color: #bd1934;
	width: 105px;
	padding-left: 7px;
	outline: 0;
	background: #e9e9e9;
	border: none;
}

::-webkit-input-placeholder { color:#bd1934; }
::-moz-placeholder { color:#bd1934; }
:-ms-input-placeholder { color:#bd1934; }
input:-moz-placeholder { color:#bd1934; }

.newsmail .form-input ,
.newsmail .btn1 {
	float: left;
}

.small-form p {
	padding: 0 0 8px;
}

.lb1 {
	display: block;
	padding-bottom: 6px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.btn1 {
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
	height: 17px;
	width: 17px;
}


/* ==========================================================================
   =Text styles
   ========================================================================== */

.padtop20 {
	padding-top: 20px!important;
}
   
.red {
	color: #BD1934;
}

.upp {
	text-transform: uppercase;
}

.t11 {
	font-size: 11px;
}

.t12 {
	font-size: 12px;
}
.t13 {
	font-size: 13px;
}

time,
.c1 {
	color: #747575;
}

.title2 {
	font-size: 12px;
	color: #bd1934;
	margin-bottom: 10px;
}

form.form h2.error {
	color: #FFA500 !important;
}

form.form .error {
	color: #FFA500 !important;
}

div.wait {
	display:none;
	height:20px;
}

.line1 {
	display: block;
	height: 1px;
	width: 220px;
	margin-top: 3px;
	background: url(../img/sep4.png) repeat-x left bottom;
}

.check-list li {
	padding-bottom: 3px;
}

.check-list label {
	line-height: 16px;
	cursor: pointer;
}

.check-list label * {
	vertical-align: middle;
}

.line-form {
	float: left;
	width: 100%;
	clear: both;
	padding: 10px 0;
}

.form {
	font-size: 12px;
	color: #757575;
}

.form .fwidth{
	width: 522px;
	/*
	width: 650px;
	*/
}

.form-button {
	text-align: right;
	padding: 40px 0 0;
}

.form-button .btn-arrow1 {
	float: right;
	border: 0;
}

.msg {
	padding-bottom: 10px;
}

.error-text {
	color: #bd1934;
}

.lt-ie9 .form  .fwidth {
	width: 530px;
}

.form fieldset.clearfix {
	padding-bottom: 16px; 

}

.lbtext.ser,
label.ser {
	padding-top: 6px;
	display: block;	
	font-size: 12px;
	color: #bd1934;
	font-weight: bold;
}

.lbtext {
	padding-right: 14px;
	float: left;
}

.line-col {
	float: left;
	padding-left: 24px;
}

.line-col:first-child {
	padding-left: 0;
}

.fi {
	border: 1px solid #aaaaaa;
	padding: 6px 4px;
	background: #ebebeb;
}

textarea.fi {
	overflow: auto;
	height: 65px;
}

.fi:focus,
.fi:active,
.fi:hover {
	border: 1px solid #9a9898;
	background: #f6f6f6;
}

.lb21 {
	float: left;
	width: 168px;
}
.form-input21 {
	float: left;
	width: 344px;
}

.lb22 {
	float: left;
	width: 69px;
}
.form-input22 {
	float: left;
	width: 106px;
}

.lb23 {
	float: left;
	width: 65px;
}
.form-input23 {
	float: left;
	width: 238px;
}

.lb24 {
	float: left;
	width: 224px;
}
.form-input24 {
	float: left;
	width: 288px;
}

.lb25 {
	float: left;
	width: 232px;
}
.form-input25 {
	float: left;
	width: 280px;
}

.lb26 {
	float: left;
	width: 140px;
}
.form-input26 {
	float: left;
	width: 42px;
}

.lb27 {
	float: left;
	width: 222px;
}
.form-input27 {
	float: left;
	width: 74px;
}

.lb28 {
	float: left;
	width: 161px;
}
.form-input28 {
	float: left;
	width: 74px;
}

.lb30 {
	display: block;
	padding-bottom: 12px;
}
.form-input30 {
	width: 512px;
}

.check-list.wopt li {
	padding-bottom: 16px;
	line-height: 25px; 
}

.check-list.wopt li * {
	vertical-align: middle;
}

.check-list.wopt li {
	padding-bottom: 16px;
	line-height: 25px; 
}

.form-input29 {
	margin-left: 12px;
}

.form-input31 {
	margin-left: 12px;
	width: 209px;	
}

.lbtext1 {
	color: #757575;
	float: left;
	padding-right: 10px;
	padding-top: 6px;
}

.select-wrapp {
	position: relative;
	float: left;
}

.swrapp1 {
	width: 67px;
	margin-right: 20px;
}

select.select{
	position:relative;
	z-index:10;
	width:166px !important;
	height:29px !important;
	line-height:29px;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
	position:absolute;
	bottom:0;
	float:left;
	left:0;
	width:166px;
	height:29px;
	line-height:29px;
	text-indent:10px;
	background:url(../img/bg_select.gif) no-repeat 0 0;
	cursor:default;
	z-index:1;
}

.swrapp1 span.select{
	width: 67px;
	background:url(../img/sel1.png) no-repeat 0 0;
}	

.swrapp1 select.select{
	width:66px !important;
}

.fr {
	float: right;
}

img.captcha {
	float:left;
	margin-bottom:10px;
}
a#reload-captcha {
	float:left;
	margin-top:35px
}


.swrapp2 span.select{
	width: 75px;
	background:url(../img/sel2.png) no-repeat 0 0;
}	

.swrapp2 select.select{
	width:75px !important;
}


li.preto .slider-text h2 {
	color: #000;
}

li.preto .slider-text h3 {
	color: #000;
}

li.preto .slider-text div.data-item {
	color: #000 !important;
}

li.preto .slider-text div.resume-item {
	color: #000 !important;
}

li.preto .btn-arrow2 {
	color: #000 !important;
}

li.branco .slider-text h2 {
	color: #fff;
}

li.branco .slider-text h3 {
	color: #fff;
}

li.branco .slider-text div.data-item {
	color: #fff !important;
}

li.branco .slider-text div.resume-item {
	color: #fff !important;
}

li.branco .btn-arrow2 {
	color: #fff !important;
}

body#overlay {
  background: none repeat scroll 0 0 #FFFFFF;
}
#overlay.zoompage {
  overflow: hidden;
  text-align: center;
}

#overlay_container.zoompage {
  overflow: hidden;
  width: 950px;
  margin: 0 auto;
  text-align: center;
}

#overlay.zoompage .spc_padd {
    padding: 0 12px;
}

#overlay.zoompage #overlay_header {
  background: url("/img/dot.gif") repeat-x scroll left bottom rgba(0, 0, 0, 0);
  float: left;
  padding: 10px 0;
  width: 100%;
}

#overlay.zoompage #overlay_header .close {
 background: url("default/sprite.png") no-repeat scroll 2px 1px rgba(0, 0, 0, 0);
	 cursor: pointer;
	 height: 30px;
	 right: 10px;
	 width: 30px;
  float: right;
   text-indent: -10000px;
       position: relative;
    right: -12px;
}

#overlay.zoompage #overlay_content {
  clear: both;
  padding: 4px 0 0;
  text-align: left;
}

#overlay.zoompage #zoom {
    position: relative;
}

#overlay.zoompage #zoom .pancontainer {
  background-color: #FFFFFF;
  height: 520px;
  width: 950px;
  text-align:center;
}

#overlay.zoompage #zoom .zoom-in {
  width: 21px;
  height: 22px;
  top: 17px;
}

#overlay.zoompage #zoom .zoom-out {
  width: 17px;
  height: 7px;
  top: 50px;
  padding-left:7px !important;
}

#overlay.zoompage  #zoom .zoom-ctrl {
  cursor: pointer;
  display: block;
  left: 900px;
  padding: 5px;
  position: absolute;
  z-index: 1000;
}

/* ==========================================================================
   =Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 144dpi) {

}

/* ==========================================================================
   =Helper classes
   ========================================================================== */

.cb {
	clear: both;
}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

.hide{
	display: none;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}


/* ==========================================================================
   English styles
   ========================================================================== */

#en-lang .nav-main li a { padding: 0 6px 12px !important }

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow:none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}